<xml> </xml>

db4o |

# ReflectClass Members

ReflectClass overview

#### Public Instance Methods

getComponentType |
getDeclaredConstructors |
getDeclaredField |
getDeclaredFields |
getDelegate |
getMethod |
getName |
getSuperclass |
isAbstract |
isArray |
isAssignableFrom |
isCollection |
isInstance |
isInterface |
isPrimitive |
isSecondClass |
newInstance |
reflector |
skipConstructor | instructs to install or uninstall a special constructor for the respective platform that avoids calling the constructor for the respective class
toArray |
useConstructor |

#### See Also

ReflectClass Interface | com.db4o.reflect Namespace | com.db4o.reflect.Reflector